Subject: [Healeys] British Bash - Louisville Tomorrow

From: scott willis <[email-masked]>
Date: Fri, 1 Jun 2012 10:14:00 -0500

Anyone heading to the show? http://www.britishbash.com/

I am waiting for a rebuilt brake caliper from Apple that is supposed to land
today but I have to leave by 1pm to make it to a funeral this eve so I may
drive the yellow 66 E-Type or the red MGA. Not sure if I can get the caliper
on and bled solo in by 1pm. Call or text me if you go to the show.
270-535-0187.

Cheers,

Scott Willis
Mashed 60 BN7 AH Club USA
59 MGA
66 E-Type FHC

http://bgeuroclassics.webs.com/
BG Euro Classics Car Club President
Bowling Green, KY
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]